.btn_apply_property {
    background-color: #323232 !important;
    outline: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 12px;
    align-items: center;
    color: #fff !important;
    font-weight: 500 !important;
    font-size: 1.1em !important;
    border: none;
    transition: background-color ease-in 300ms;
}
.btn_apply_property:not(.disabled):hover {
    background-color: #eb5c5f !important;
    transition: background-color ease-out 300ms;
}
.btn_apply_property.disabled {
    cursor: not-allowed;
}